/*OJO: navigationMenu .pse no se cambia para que de el efecto azul del logo PSE*/
/*OJO: navigationMenu .pse no se cambia para que de el efecto azul del logo PSE*/
/*OJO: navigationMenu .pse no se cambia para que de el efecto azul del logo PSE*/

#CargandoPagina{
	display:none;
	position: fixed;
	opacity:0.8;
	top:0;
	left:0;
	background-image:url(../img/car.gif);
	background-repeat:no-repeat;
	background-color:#fff;
	z-index:999999;	
}
.cabezoteMovil{
	display:none;	
}
.plantilla{
	margin:10px 10px 0px 0px;
}
.msjSeguridad{
	text-align:justify;
}
.div-security{
	transition:0.3s;
	-moz-transition:0.3s;
	-webkit-transition:0.3s;
	-o-transition:0.3s;
	height:0px;
	opacity:0;
	overflow:hidden;
}	
.titulos{
	text-align:center;
	font-size:24px;
	margin-bottom:20px;
}
.infoAsociado{
	position:absolute;
}
.Teclado{
	float:left;
	position:relative;
	background-color:#F6F6F6;
	border-radius:5px;
	width:150px;
}
.required{
	color:#F00;
	font-weight:bold;
}
.ultimo-ingreso{
	position:absolute;
	right:10px;	
}
.ladron{
	content:url(../img/reportar.png);	
	cursor:pointer;
}

.cargando-gif:after{
	content:url(data:image/gif;base64,R0lGODlhEAAQAPIAAP///wAAAMLCwkJCQgAAAGJiYoKCgpKSkiH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==)	
}

.reporte-nota1{
	font-size:12px;
}
.reporte-nota2{
	font-size:10px;
}
.reporte-form-tam{
	width:400px;
	height:360px;
}
@media screen and (max-width: 990px) {
	.plantilla{
		margin-right:10px;
		margin-left:10px;
		margin-top:-1px;
	}
	.table-bordered{
		padding-left:5px;
		padding-right:5px;
		margin-left:5px;
		margin-right:5px;
	}
	.infoAsociado{
		position:relative;
	}
	.ultimo-ingreso{
		position:relative;
		left:0px;
	}
}
.alert-text{
	text-align: center;
	font-weight: bold;
}
.nota{
	font-size: 15px;
}
.pagination>li>a{
	cursor:pointer;
}
.tfoot-hidden{
	display:none;
}
.frm-style{
	background-color:#F6F6F6;
	background-position:center;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	border:1px solid #F6F6F6;
	border-radius:6px;
	padding:10px;
/*	width:350px;*/
}
.form-autenticar{
	margin-top:2%;
}

.frm-logo{
	max-width:250px;
	max-height:58px;
}

*{
	margin:0;
	padding:0;
}
.navigationMenu li{
	list-style:none;
	width:30px;
	height:30px;
	margin-bottom:30px;
}
.navigationMenu span{
	margin-left:-200px;	
	position:absolute;
	overflow:hidden;
	font-family:'Myriad Pro',Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	white-space:nowrap;
	line-height:39px;	
	-webkit-transition: 0.35s;	
	-moz-transition: 0.35s;
	transition: 0.35s;	
	height:60px;
	width:0px;	
	background:#000;
}
.navigationMenu a{
	height:60px;
	width:68px;
	display:block;
	position:relative;
	border:1px solid #0057a4;
	overflow:visible;
}
.navigationMenu a:hover span{ 
	width:auto;
	height:60px; 
	padding:8px;
	margin-left:75px;
	font-size:18px;
	text-align:center;
	width:auto;
	border:1px solid #0057a4;
}
.navigationMenu a:hover{
	text-decoration:none;
}
.navigationMenu span{
	background-color:#0057a4;
	color:#FFF;
}
.navigationMenu .salir{
	background:url('../img/salidasegura.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .salir:hover {
	background-color:#337ab7;
}
.navigationMenu .cdta{
	background:url('../img/cdat.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .cdta:hover {
	background-color:#337ab7;
}
.navigationMenu .saldos{
	background:url('../img/saldos.png') no-repeat;
	background-color:#0057a4;
	background-position:center;
}
.navigationMenu .saldos:hover {
	background-color:#337ab7;
}
.navigationMenu .credito{
	background:url('../img/credito.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .credito:hover {
	background-color:#337ab7;
}
.navigationMenu .actuDatos{
	background:url('../img/datos.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .actuDatos:hover {
	background-color:#337ab7;
}

/*OJO: navigationMenu .pse no se cambia para que de el efecto azul del logo PSE*/
.navigationMenu .pse{
	background:url('../img/pse-ico.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}

.navigationMenu .pse:hover {
	background-color:#337ab7;
}

.navigationMenu .crear-ahorro{
	background:url('../img/crear-ahorro.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .crear-ahorro:hover {
	background-color:#337ab7;
}

.navigationMenu .certificados{
	background:url('../img/certificados.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .certificados:hover {
	background-color:#337ab7;
}

.navigationMenu .cambio-cuota-ahorro{
	background:url('../img/cambio-cuota-ahorro.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .cambio-cuota-ahorro:hover {
	background-color:#337ab7;
}

.navigationMenu .devolucion-ahorro{
	background:url('../img/devolucion-ahorro.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .devolucion-ahorro:hover {
	background-color:#337ab7;
}

.navigationMenu .Descuento-Nomina{
	background:url('../img/Descuento-Nomina.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .Descuento-Nomina:hover {
	background-color:#337ab7;
}

.navigationMenu .productos-servicios{
	background:url('../img/productosyservicios.png') no-repeat;
	background-color:#0057a4;
	background-position:center;	
}
.navigationMenu .productos-servicios:hover {
	background-color:#337ab7;
}


#menu-main{
	position:relative;
	width:70px;
	z-index:99;
	margin-left:-15px;
}
.menuPrincipal{
	display:block;	
}
.menuSecundario{
	display:none;
}
#divMenuMovil{
	display: none;
}
.menuMovilGeneral{
	display: none;
}
@media screen and (max-width:990px){
	.menuPrincipal{
		display:none;
	}
	.menuSecundario{
		display:block;
	}
	#divMenuMovil{
		display: block;
	}
	.menuMovilGeneral{
		display: inline-table;
	}
	.cabezoteWeb{
		display:none;
	}
	.cabezoteMovil{
		display:block;	
	}
}
/*INCIO MOVIL*/
#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    clear: both;
    height: 60px;
    position: relative;
	background-color:#666;
}
#nav ul {
    background-color: #337BB7;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}
#nav li {
    float: left;
    position: relative;
}
#nav li a {
    color: #FFFFFF;
    display: block;
    padding: 1px 0px 2px 10px;	
    position: relative;
    text-decoration: none;
	background:#609ED2;
	width:250px;
	border-radius:5px;
}
#nav li:hover > a {
	background:#337BB7;
	border:0px solid #609ED2;
}
#nav li:hover ul.subs {
    left: 0;
    top: 70px;
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);	
	font-size:24px;
}
/*FIN MOVIL*/

/*INI CAMBEZOTE*/
.rutaImgIz{
	position:relative;
	width:600px;
	height:160px;
	background-image:url(../img/controlizquierdo.png);
}
.rutaImgDe{
	position:relative;
	width:600px;
	height:160px;
	background-image:url(../img/controlderecho.png);
}
.rutaImgRGB{ 
	background-image:url('../img/rgb.png');
	height:160px;
	width:100%;	
}
.rutaImgRGBIMG{ 
	content:url('../img/rgb.png');
}
/*FIN CABEZOTE*/

.rutaImgMovil{
	content: url("../../includes_generales/img/opa.png");
	width: 100%;
	height: 100%;
}
.rutaImgMenuMovil{
	content: url("../img/menuMovil.png");
	border:1px solid #005193;
	border-radius:5px;
	width:40px;
	height:40px;
	padding:2px;
	margin:10px 20px;
	cursor:pointer;
	-webkit-filter: grayscale(1);
  	filter: black;	
}

#desplegarMenuMovil{
	position:absolute;
	left:-990px; 
	background:linear-gradient(to bottom,#005193,#0069BF);
    color:#fff;
    z-index:99;
	cursor:pointer;
    border-radius:0px 0px 10px 10px;
    box-shadow:10px 10px 5px #6B6B6B;
    -webkit-transition: left 0.2s;
    transition: left 0.2s;
    
}
.fuenteMenuMovil{
    color:#fff;
    font-size: 24px;        
    padding: 10px;
    text-decoration:none;
    font-weight:bold;
}
.divPintarMenuMovil{
	background:transparent;	
}
.divPintarMenuMovil:hover{
	background:#000;	
}
.menuMovil-img-saldos{
	content:url('../img/saldos.png');
	float:left;
}
.menuMovil-img-ahorros{
	content:url('../img/cdat.png');
	float:left;
}
.menuMovil-img-creditos{
	content:url('../img/credito.png');
	float:left;	
}
.menuMovil-img-datos{
	content:url('../img/datos.png');
	float:left;	
}
.menuMovil-img-crear-ahorro{
	content:url('../img/crear-ahorro.png');
	float:left;	
}
.menuMovil-img-cambio-cuota-ahorro{
	content:url('../img/cambio-cuota-ahorro.png');
	float:left;	
}
.menuMovil-img-devolucion-ahorro{
	content:url('../img/devolucion-ahorro.png');
	float:left;	
}
.menuMovil-img-certificados{
	content:url('../img/certificados.png');
	float:left;	
}
.menuMovil-img-pse{
	content:url('../img/pse-ico.png');
	float:left;	
}
.menuMovil-img-Descuento-Nomina{
	content:url('../img/Descuento-Nomina.png');
	float:left;	
}

/*FOOTER*/
.piePagina{
	position: absolute;
	width: 100%;
	height:100%;	
	color:#666;	
	background-image:url(../img/opa-footer.png);
	background-repeat:no-repeat;
	background-position:center top;	
	text-align:center;
	padding-top:30px;
	box-sizing: border-box;
}
#footer {
	position:relative;
	margin-top:50px;
	left:0;
    width: 100%;
	bottom: 0;
	height: 80px;
}
/*FOOTER*/